namespace OpenWarehouse.auth.lib.Model.Account;

public class AddClaimsToUserModel
{
    private Dictionary<string, string> _newClaims = new();
    private string _userId = "";
    private string _issuer = "";

    public string UserId
    {
        get => _userId;
        set => _userId = value;
    }

    public string Issuer
    {
        get => _issuer;
        set => _issuer = value;
    }
    
    public Dictionary<string, string> NewClaims
    {
        get => _newClaims;
        set => _newClaims = value;
    }
}